<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HOMEWORK1</title>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="styles/styles.min.css">
  <script defer src="js/script.min.js"></script>
</head>

<body>
  <div class="container">
    <header class="header">
      <nav class="navbar">
        <div class="navbar__mobile-menu">
          <span class="navbar__burger"></span>
        </div>
        <ul class="navbar__list">
          <li class="navbar__item"><a href="#void" class="navbar__link">Home</a></li>
          <li class="navbar__item"><a href="#void" class="navbar__link">About us</a></li>
          <li class="navbar__item"><a href="#void" class="navbar__link">Our journal</a></li>
          <li class="navbar__item"><a href="#void" class="navbar__link">Projects</a></li>
          <li class="navbar__item"><a href="#void" class="navbar__link">News</a></li>
          <li class="navbar__item"><a href="#void" class="navbar__link">Features</a></li>
          <li class="navbar__item"><a href="#void" class="navbar__link">Contact</a></li>
        </ul>
      </nav>
      <div class="intro">
        <img class="intro__img" src="img/intro-img.jpg" alt="road">
      </div>
    </header>


    <main class="content">
      <section class="articles">
        <h2 class="articles__heading">- Our recent posts</h2>
        <div class="posts">
          <div class="post">
            <img src="img/posts/post-img 1.png" alt="image" class="post__img">
            <div class="post__info">
              <p class="post__name">Aenean Adipiscing Etiam Vestibulum</p>
              <p class="post__comments">Photography, Journal &nbsp;/&nbsp; 9 Comments</p>
              <p class="post__text">
                Etiam porta sem malesuada euismod. Aenean leo quam.
              </p>
              <p class="post__text">
                Pellentesque ornare sem lacinia quam venenatis
                vestibulum.
              </p>
            </div>
          </div>
          <div class="post">
            <img src="img/posts/post1img 1.png" alt="image" class="post__img">
            <div class="post__info">
              <p class="post__name">Aenean Adipiscing Etiam Vestibulum</p>
              <p class="post__comments">Photography, Journal &nbsp;/&nbsp; 9 Comments</p>
              <p class="post__text">
                Etiam porta sem malesuada euismod. Aenean leo quam.
              </p>
              <p class="post__text">
                Pellentesque ornare sem lacinia quam venenatis
                vestibulum.
              </p>
            </div>
          </div>
          <div class="post">
            <img src="img/posts/post4img 1.png" alt="image" class="post__img">
            <div class="post__info">
              <p class="post__name">Aenean Adipiscing Etiam Vestibulum</p>
              <p class="post__comments">Photography, Journal &nbsp;/&nbsp; 9 Comments</p>
              <p class="post__text">
                Etiam porta sem malesuada euismod. Aenean leo quam.
              </p>
              <p class="post__text">
                Pellentesque ornare sem lacinia quam venenatis
                vestibulum.
              </p>
            </div>
          </div>
          <div class="post">
            <img src="img/posts/post6img 1.png" alt="image" class="post__img">
            <div class="post__info">
              <p class="post__name">Aenean Adipiscing Etiam Vestibulum</p>
              <p class="post__comments">Photography, Journal &nbsp;/&nbsp; 9 Comments</p>
              <p class="post__text">
                Etiam porta sem malesuada euismod. Aenean leo quam.
              </p>
              <p class="post__text">
                Pellentesque ornare sem lacinia quam venenatis
                vestibulum.
              </p>
            </div>
          </div>
        </div>
      </section>
    </main>
  </div>

  <footer class="footer">
    <h2 class="footer__heading">- get in touch with us -</h2>
    <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
      malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
    </p>
    <div class="social-icons">
      <a href="#void" class="circle circle-rss">
        <img src="img/footer/rss.svg" alt="social icon" class="social-icon">
      </a>
      <a href="#void" class="circle circle-fb">
        <img src="img/footer/facebook.svg" alt="social icon" class="social-icon">
      </a>
      <a href="#void" class="circle circle-tw">
        <img src="img/footer/twitter.svg" alt="social icon" class="social-icon">
      </a>
      <a href="#void" class="circle circle-dribble">
        <img src="img/footer/dribble.svg" alt="social icon" class="social-icon">
      </a>
      <a href="#void" class="circle circle-pinterest">
        <img src="img/footer/pinterest.svg" alt="social icon" class="social-icon">
      </a>
    </div>
    <div class="footer__contacts">
      <p> Moonshine St. 14-05 Light City &nbsp;/
        <p>
          T. +00 (123) 456 78 90 &nbsp;/
        </p>
        <p>
          first.last@email.com</p>
      </p>
    </div>
  </footer>

</body>

</html>